Subject: Re: Salary to be credited to the salary account
From: vipul Chauhan <[email-masked]>
To: Saurabh Dadu <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: "[email-masked]" <[email-masked]>, Deeksha Dadu <[email-masked]>
Date: Sun, 7 Feb 2021 17:51:36 +0530

Ashish and Saurabh,

Please go through the conversation to know about the case in general, I
will be calling Ashish tomorrow morning to have a detailed discussion on
the same.

On Wed, Jan 27, 2021 at 5:48 PM Saurabh Dadu <[email-masked]>
wrote:

> Vipul,
>
> I have no idea who you are, or what your case is. It is suggested that you
> call up Ashish 97175 44614. and explain your situation. We don't have any
> person with outstanding payable amount with name Vipul in our system.
>
> Before calling him please send him a detailed explanation why you were not
> paid? Could this be because you did not serve your notice period or could
> there be another reason for which you request an exception?
> ------------------------------
> *From:* vipul Chauhan <[email-masked]>
> *Sent:* 27 January 2021 5:35 PM
> *To:* [email-masked] <[email-masked]>; Saurabh Dadu <
> [email-masked]>
> *Subject:* Re: Salary to be credited to the salary account
>
> Another reminder!!
>
>
> On Mon, Jan 18, 2021 at 2:09 PM vipul Chauhan <[email-masked]>
> wrote:
>
> Just a kind reminder!!
>
> On Sat, Jan 16, 2021 at 1:56 PM vipul Chauhan <[email-masked]>
> wrote:
>
> Hi Saurabh,
>
> Belonging to a Schedule Tribe community, requesting you to not trouble
> (social abuse) me anymore for my salary which is pending with you. I have
> struggled more than just enough to get my salary, even wrote official
> letters to you for which you never responded.
>
> Consider it a request once again, and kindly credit my salary to my
> account please.
>
> Regards,
> Vipul Chauhan
>
> On Thu, Feb 6, 2020 at 1:29 PM vipul Chauhan <[email-masked]>
> wrote:
>
> Greetings Mr. Dadu,
>
> Kindly see the attached letter as formal complaint against not getting my
> complete salary.
>
> Best Regards,
> Vipul Chauhan
>
> On Thu, 8 Aug 2019, 18:16 vipul Chauhan, <[email-masked]>
> wrote:
>
> Hi Ayushi,
>
> As spoken to you, requesting you to credit my salary for the month of June
> & July to my salary account. Please be informed that I no longer reside in
> Noida, and won't be able to come to collect the cheque on weekdays.
>
> Thanks & regards,
> Vipul Chauhan
>
>